Subject: [DNA] Re: DNA Protocol vs. Protocol 2

From: Greg Daley <[email-masked]>
Date: Wed, 15 Jun 2005 01:15:25 +1000

Hi Daniel,

----- Original Message -----
From: "Soohong Daniel [email-masked]" <[email-masked]>
Date: Tuesday, June 14, 2005 9:20 pm
Subject: DNA Protocol vs. Protocol 2

> Hello folks, 
> 
> In my understanding, Brett and Jinhyeock documents
> seem to achieve the same goal. I am just curious
> to know of why we need two documents not merged
> one. Is there any internal decision from DT ? 

I believe that the protocol document is aimed at providing
one complete solution.

I believe that the protocol-2 document is aimed by its authors
at replacing a single portion of the protocol-00 document
dependent on what the WG thinks.  Both documents have received
DT comments, and had discussion off-list.

DT members may provide feedback to update this.

There are still some differences in opinion regarding which trade-offs
matter to which situations.  In my guess, there are many solutions,
most of which are 'good-enough' for DNA's purposes.

> To me, a single document seems mostly like an 
> appropriate approach...

Yes a single document is the appropriate approach.

The WG should discuss the benefits of various components
and determine if they warrant inclusion in the
ultimate solution.

Please comment on the documents.

Greg